﻿/* common style */
.btn_more.btnTy{position:relative; line-height:2rem; padding-right:0.8rem; font-weight: 600; color:#111;}
.btn_more.btnTy i{font-weight: 200; vertical-align: middle; font-size:1rem;}
.btn_more.btnTy:before{content:""; position:absolute; right:0; top:0; width:1.5rem; height:1.5rem; border-radius:50%; background:#e5e5e5; z-indeX:-1; transition: all .15s; -webkit-transition: all .15s; -ms-transition: all .15s;}
.btn_more.btnTy:hover:before,
.btn_more.btnTy:focus:before{ background:#75e4ff;} 


/* 메인비주얼 */ 
.MVisual0006 { position: relative; height: 100%; line-height:1;}
.MVisual0006 .slider{height:100%; overflow:hidden;}
.MVisual0006 .item{overflow:hidden;}
.MVisual0006 .item img{position:relative; width:auto; height:100%; left:50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%);}
.MVisual0006 .control{position:absolute; right:50%; margin-right:-30rem; bottom:10rem; z-index:1;}
.MVisual0006 .control > a{display:inline-block; width:2rem; height:2rem; line-height:2rem; background:rgb(17, 50, 30, 0.5); color:#fff; text-align: center; border-radius:50%; -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.MVisual0006 .control > a.play{display:none;}
.MVisual0006 .control > a:hover,
.MVisual0006 .control > a:focus{ background:rgb(17, 50, 30, 0.9);}

/* 캘린더 */
.pop_schedule0006 { position:relative; height:100%; padding-left: 7.5rem;}
.pop_schedule0006 h2{position:absolute; left:0; top:0; display:table; width:7rem; height:7rem; text-align:center; font-size:1rem; font-weight: 700; color:#111; background:#ffd513; border-radius:50%;}
.pop_schedule0006 h2:before{content:""; position:absolute; left:0; top:-35px; width:100%; height:90px; background:url('/images/schl/template/T0006/main/0006_icon_sche.png') no-repeat center/contain;}
.pop_schedule0006 h2 span{ display:table-cell; vertical-align: middle;}
.pop_schedule0006 .sche_wrap{ height:3rem; padding:0.5rem 1.5rem; background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.1); border-radius:3rem; line-height:2rem; text-align:center; }
.pop_schedule0006 .month { position:relative; width:6rem; float:left;}
.pop_schedule0006 .month span { font-size:0.9rem; color:#565a63; font-weight: 600;}
.pop_schedule0006 .month span em { display:inline-block; font-size:1.4rem; font-weight:700; color:#fb5c49; }
.pop_schedule0006 .sche_list{position:relative; width:calc(100% - 6rem); float:left; padding:0 2rem; margin-top:.1rem; }
.pop_schedule0006 .sche_list > a { position:absolute; top:0; width:2rem; height:2rem; line-height:2rem; font-size:1.25rem; vertical-align: middle; }
.pop_schedule0006 .sche_list > .prev { left:0; }
.pop_schedule0006 .sche_list > .next { right:0;}
.pop_schedule0006 .sche_list ul{ white-space: nowrap; overflow-x: auto;}
.pop_schedule0006 .sche_list li{width:6.25%; min-width:1.75rem; display:inline-block;}
.pop_schedule0006 .sche_list li span{display:block; width:1.75rem; height:1.75rem; line-height:1.75rem; margin:0 auto; font-weight: 400; border-radius:50%;}
.pop_schedule0006 .sche_list li span.sat{color:#155eb6;}
.pop_schedule0006 .sche_list li span.sun{color:#f00;}
.pop_schedule0006 .sche_list li span.event{color:#fff !important; background:#fb5c49;}
.pop_schedule0006 .sche_list li span.today{color:#fff !important; background:#a6a6a6;}
.pop_schedule0006 .lst { position:relative; z-index:1; padding:.5rem 0 0;}
.pop_schedule0006 .lst ul { overflow-y:auto; height:3rem; margin:1rem 2.5rem 0;}
.pop_schedule0006 .lst li {width:25%; float:left; margin:.5rem 0;}
.pop_schedule0006 .lst li a { position:relative; display:block; line-height:2rem; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:0.8rem; font-weight: 600; color:#222; padding-left:2.5rem; margin-right:.5rem; }
.pop_schedule0006 .lst li a span{ position:absolute; left:0; top:0; width:2.5rem; font-weight: 600; color:#fb5c49; }
.pop_schedule0006 .lst .no_data { text-align:center; }
.pop_schedule0006 .btn_more{position:absolute; bottom:1.5rem; left:3rem; font-size:1.1rem; color:#111;}
/** 캘린더 : active **/
.pop_schedule0006 .sche_list > a :hover,
.pop_schedule0006 .sche_list > a :focus{color:#fb5c49;}
.pop_schedule0006 .sche_list li a:hover,
.pop_schedule0006 .sche_list li a:focus{font-weight: 700;}
.pop_schedule0006 .sche_list li a:hover,
.pop_schedule0006 .sche_list li a:focus,
.pop_schedule0006 .lst li a:hover,
.pop_schedule0006 .lst li a:focus { text-decoration:underline; }
.pop_schedule0006 .btn_more:hover,
.pop_schedule0006 .btn_more:focus{transform: rotate(180deg); -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg);}
.pop_schedule0006 a,
.pop_schedule0006 a span{-webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }

/* 갤러리 */
.gallery0006 { position:relative; }
.gallery0006 h2 { color:#000; font-weight: 700; font-size:1.1rem; line-height:2rem; overflow:hidden; white-space:nowrap; margin-right:5rem;; }
.gallery0006 .list_box{ height:16.5rem; margin-top:1rem; overflow:hidden;}
.gallery0006 .list_box li{width:47.5%; float:left; margin:5px 0;}
.gallery0006 .list_box li + li{margin-left:5%;}
.gallery0006 .list_box li.no_data{ text-align:center; width:100%; font-size:.9rem; line-height:15rem;}
.gallery0006 .list_box a { position:relative; display:block; overflow:hidden;}
.gallery0006 .list_box a:before{content:"\e913"; position:absolute; right:0; bottom:0; width:2.25rem; height:2.25rem; line-height:2.25rem; border-radius:50%; font-size:1.1rem; color:#111; font-family: 'xeicon'; background:#75e4ff; text-align: center; opacity: 0;}
.gallery0006 .list_box a .img{ height:11.75rem; overflow:hidden; background:#f1f1f1; border-radius:1rem; }
.gallery0006 .list_box a .img img { position:relative; top:50%; left:50%; transform:translate(-50%, -50%); width:auto; height:100%; }
.gallery0006 .list_box a .cont{margin-right:2.5rem; padding:.5rem 0;}
.gallery0006 .list_box a .cont p{ display:block; font-size:.9rem; line-height:2rem; font-weight:600; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; color:#111; }
.gallery0006 .list_box a .cont span{ display:block; color:#999; font-size:.75rem;}
.gallery0006 .btn_more { position:absolute; top:0; right:0; }
/** 갤러리 : active **/
.gallery0006 .list_box a:hover:before,
.gallery0006 .list_box a:focus:before{ opacity: 1; }
.gallery0006 .list_box a:hover p,
.gallery0006 .list_box a:focus p{text-decoration: underline; color:#2a9bb8;}
.gallery0006 :before, .gallery0006 a p{-webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }

/* 바로가기1 */
.M_link0006 { position:relative; height:100%;}
.M_link0006 ul{width:calc(100% + 2%); margin-left:-1%; margin-top:-.5rem;}
.M_link0006 li { position:relative; display:table; width:48%; height:4.5rem; float:left; margin:.5rem 1%;}
.M_link0006 li a {position:relative; width:100%; display: table-cell; padding-left:5.5rem;  vertical-align: middle; }
.M_link0006 li a p{position:absolute; left:0; top:0; width:4.5rem; height:4.5rem; line-height:4.5rem; text-align:center; background:#e7f3ff; border-radius:1rem;}
.M_link0006 li a img { width:55px; height:55px; vertical-align: middle;}
.M_link0006 li a span{display:block; font-size:.85rem; line-height:1rem; font-weight: 600; color:#111; overflow:hidden;}
/** 바로가기1 : active **/
.M_link0006 li a:hover p,
.M_link0006 li a:focus p { background:#75e4ff; }
.M_link0006 li a:hover img,
.M_link0006 li a:focus img { margin-bottom:.5rem;}
.M_link0006 li a:hover span,
.M_link0006 li a:focus span{text-decoration: underline;}
.M_link0006 p ,
.M_link0006 img { -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }

/* 식단 */
.meal_menu0006 { position:relative; height:100%; max-width:65rem;}
.meal_menu0006 h2 { color:#000; font-weight: 700; font-size:1.1rem; line-height:2rem; overflow:hidden; white-space:nowrap; margin-right:5rem; }
.meal_menu0006 .inner { position:relative; color:#111; margin-top:.5rem;}
.meal_menu0006 .inner ul { height:4.1rem; margin-right:11rem; overflow-y:auto; }
.meal_menu0006 .inner li + li{margin-top:.75rem;}
.meal_menu0006 .inner li:not(.no_data) { display:table; width:100%; height:4.5rem; padding-right:1rem; }
.meal_menu0006 .inner li.no_data { text-align:center; line-height:4.5rem;}
.meal_menu0006 .inner dl { position:relative; display:table-cell; vertical-align: middle; font-size:0; line-height:0;}
.meal_menu0006 .inner dl > *{font-size:.8rem; line-height:1.4;}
.meal_menu0006 .inner dt { line-height:1.5rem;}
.meal_menu0006 .inner dt em{display:inline-block; padding:0 .5rem; border-radius:.5rem; font-weight:400; color:#fff; background:#2cafe1; margin-right:.25rem;}
.meal_menu0006 .inner dt span { font-size:1rem; font-weight: 600;  vertical-align: bottom;}
.meal_menu0006 .inner dd {color:#555; font-size:0.8rem; word-break:keep-all; padding-top:0.25rem; font-weight:600; }
.meal_menu0006 > img{position:absolute; right:0; bottom:0rem; width:10.5rem; height:7.5rem;}
.meal_menu0006 .btn_more { position:absolute; right:0; top:0; width:1rem; height:1rem; background:url('/images/schl/template/T0006/main/0006_btn_more.png') no-repeat right center; opacity: 0.55;  -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
/* 식단 : active */
.meal_menu0006 .btn_more:hover,
.meal_menu0006 .btn_more:focus{opacity: 1;}

/* 게시판 */
.notice0006 { position:relative; overflow:hidden; height:100%; }
.notice0006 .titTab li { position:relative; display:inline-block; max-width:calc(33% - 1.75rem); font-size:1rem; font-weight: 600; vertical-align: top;}
.notice0006 .titTab li ~ li{padding-left:.75rem; margin-left:.5rem;}
.notice0006 .titTab li ~ li:before{content:""; position:absolute; left:0; top:.7rem; width:4px; height:12px; background:url('/images/schl/template/T0006/main/0006_notice_dot.png') no-repeat center;}
.notice0006 .titTab a { position:relative; display:block; width:100%; line-height:2rem; color:#333; padding-bottom:1.75rem;} 
.notice0006 .titTab a span{ display:block; overflow:hidden; white-space:nowrap;}
.notice0006 .titTab a:before{content:""; position:absolute; left:50%; bottom:-.4rem; width:.7rem; height:.7rem; margin-left:-5px; border-radius:50%; background:#00ddf0; box-shadow: 0 0 6px rgba(0,0,0,0.3); z-index:1; opacity: 0;}
.notice0006 .list_box { display:none; width:100%; border-top:3px solid #e5e5e5;}
.notice0006 .list_box ul { width:calc(100% + 2.2rem); max-height:11rem; margin-left:-1.1rem; overflow:hidden; }
.notice0006 .list_box li {width:33.33%; float:left;}
.notice0006 .list_box li a { position:relative; height:11rem; display:block; padding:1.5rem 1.1rem; font-weight: 400; color:#333; border-bottom:3px solid #e5e5e5; }
.notice0006 .list_box li a:before{content:""; position:absolute; left:0; bottom:-2px; width:0; height:5px; background:#4ed9fa; opacity: 0; z-index:1;}
.notice0006 .list_box li .cate{position:relative; min-width:3.5rem; display:inline-block; line-height:1.5rem; font-size:.75rem; font-weight:600; text-align:center; border-radius:1rem; background:#e7f3ff; padding:0 .5rem;}
.notice0006 .list_box li p{ height:3.9rem; font-size:.9rem; line-height:1.3rem; margin:.5rem 0 1rem;  overflow:hidden; font-weight:600; color:#111;}
.notice0006 .list_box li a.new .cate:before{content:"N"; position:absolute; top:0; right:-1.75rem; width:1.5rem; height:1.5rem; line-height:1.5rem; margin-right:2px; color:#000; background:#75e4ff; font-weight:600; font-size: .75rem; text-align: center; border-radius:50%; vertical-align: top;}
.notice0006 .list_box li span { color:#999; font-size:.75rem;}
.notice0006 .btn_more { position:absolute; right:0; top:0; }
/* 게시판 : 데이터 없음 */
.notice0006 .list_box dl.no_data dt{line-height:4.5;}
.notice0006 .list_box dl.no_data .date p{padding-top:0;}
.notice0006 .list_box li.no_data{text-align:center; line-height:3rem;}
/* 게시판 : active */
.notice0006 .titTab a:hover,
.notice0006 .titTab a:focus,
.notice0006 .titTab a.current { color:#000; font-weight: 700; }
.notice0006 .titTab a.current:before{opacity: 1; }
.notice0006 .list_box.on { display: block; }
.notice0006 .list_box li a:hover:before,
.notice0006 .list_box li a:focus:before{width:100%; opacity: 1;}
.notice0006 .list_box li a:hover .cate,
.notice0006 .list_box li a:focus .cate{background:#2cafe1; color:#fff;}
.notice0006 .list_box li a:hover p,
.notice0006 .list_box li a:focus p{text-decoration: underline;}
.notice0006 a, .notice0006 p{-webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.notice0006 :before{-webkit-transition:all .3s; -ms-transition:all .3s; transition:all .3s; }

/* 팝업존 */
.pop0006 { position:relative; width:100%; height:100%;}
.pop0006 h2 { color:#111; font-weight:700; font-size:1rem; line-height:2rem; white-space: nowrap; overflow:hidden;}
.pop0006 .tit_wrap{position:relative; padding-right:7.5rem; margin-bottom:1.6rem;}
.pop0006 .nss_pg{position:absolute; right:0; top:0; color:#000; line-height:2rem; }
.pop0006 .nss_pg p { display:inline-block; font-size:.75rem; margin-right:.5rem; vertical-align: top;}
.pop0006 .nss_pg p strong { font-size:1rem; color: #000; font-weight: 700;}
.pop0006 .nss_pg p strong:after{content:""; display:inline-block; margin:0 .25rem; width:.9rem; height:1px; background:#333; vertical-align: middle;}
.pop0006 .nss_pg a {display: inline-block; overflow: hidden; text-align:center; font-size:1.1rem; vertical-align: top; }
.pop0006 .nss_pg .play {display: none;}
.pop0006 .pop_img { position:relative; height:calc(11.25rem + 2px); overflow: hidden; text-align:center; background:rgba(0,0,0,0.1); box-shadow:0 0 8px rgba(0,0,0,0.1);}
.pop0006 .pop_img div,
.pop0006 .pop_img .item {height:100%;}
.pop0006 .pop_img .item a { display: block; height:100%; overflow:hidden; text-align: center;}
.pop0006 .pop_img .item img {position:relative; max-width:100%; width:auto; height:100%;}
/* 팝업존 : active */
.pop0006 .nss_pg a:hover,
.pop0006 .nss_pg a:focus{color:#2cafe1;}

/* 배너존 */
.banner_zone {line-height: 1; border-top: 1px solid #d1d8e4;}
.banner_zone .container {position: relative; height: 4rem; overflow: hidden;}
.banner_zone h2 {float:left; margin-top: 1.5rem; width: 4rem; font-size: 0.8rem; font-weight: 600; color: #191919;}
.banner_zone .btn {float: left; margin-top: 1.3rem; overflow: hidden; border-left:1px solid #ccc;}
.banner_zone .btn a {float: left; width: 1.4rem; height: 1.4rem; line-height:1.4rem; text-align:center; overflow: hidden; border:1px solid #ccc; border-left:0;}
.banner_zone .btn a.play{display:none;}
.banner_zone .bnWrap { width: calc(100% - 10rem); float:left; padding-top: 0.75rem; padding-left:1.5rem; overflow: hidden;}
.banner_zone .bnWrap a {display: block; height: 2.5rem; line-height: 2.3rem; text-align: center; margin:0 5px; border: 1px solid #c8d1db; overflow: hidden;}
.banner_zone .bnWrap a img {max-width: 100%; max-height: 100%; vertical-align: middle;}
/* 배너존 : active */
.banner_zone .btn a:hover,
.banner_zone .btn a:focus{background:#f1f1f1;}

@media (max-width: 1240px) {


	/* 메인비주얼 */
	.MVisual0006 .item img{width:150%; height:auto; left:-25%; transform: none; -webkit-transform: none; -ms-transform: none;}
	.MVisual0006 .control{right:1rem; bottom:8.5rem; margin-right:0;}

    /* 캘린더 */
    .pop_schedule0006{padding-left:7rem;}
    .pop_schedule0006 .lst ul{margin-top:0;}
    .pop_schedule0006 h2{width:6.5rem; height:6.5rem;}
    .pop_schedule0006 h2:before{height:4rem; top:-1.5rem;}
    .pop_schedule0006 .btn_more{left:2.75rem; bottom:2rem;}
}

@media (max-width: 1024px) {

    /* 캘린더 */
    .pop_schedule0006 .sche_wrap{padding:.5rem;}
    .pop_schedule0006 .lst ul{margin:0 1.5rem;}

    /* 바로가기 */
    .M_link0006 ul{ width:100%; margin:0;}
    .M_link0006 li{ width:100%; margin:.5rem 0; float:none;}

    /* 게시판 */
    .notice0006 .list_box li{width:50%;}

    /* 팝업존 */
    .pop0006{padding-left:0;}
}

@media (max-width: 980px) {

    /* 캘린더 */
    .pop_schedule0006 .sche_list li{width:10%;}
}

@media (max-width: 860px) {

    /* 메인비주얼 */
    .MVisual0006 .control{bottom:7.5rem;}

    /* 캘린더 */
    .pop_schedule0006{padding-top:.5rem;}
    .pop_schedule0006 .lst ul{height:2rem;}
    .pop_schedule0006 .lst li{width:50%; margin:0;}

    /* 팝업존 */
    .pop0006 .tit_wrap{margin-bottom:0.5rem;}
    .pop0006 .pop_img{ height:auto; text-align:center; }
    .pop0006 .pop_img .item img { top:auto; left:auto; max-height:15rem; transform: none; -ms-transform: none;}
    
	/* 배너존 */
	.banner_zone h2{display:none;}
	.banner_zone .bnWrap{width:calc(100% - 6rem); padding-left:0.75rem;}
}

@media (max-width: 768px) {	

    /* 메인비주얼 */
	.MVisual0006 .control{bottom:1rem; right:auto; left:1rem;}
    
    /* 바로가기 */
    .M_link0006 ul{font-size:0;}
    .M_link0006 li{ width:25%; height:auto; margin:.5rem 0; display:inline-block; vertical-align: top;}
    .M_link0006 li a{display:block; padding:0; text-align: center;}
    .M_link0006 li a p{position:relative; margin:0 auto .5rem;}

    /* 캘린더 */
    .pop_schedule0006 .sche_list li{width:12.5%;}
}

@media (max-width: 640px) {	

    /* 메인비주얼 */
	.MVisual0006 .control{bottom:1rem; right:auto; left:1rem;}

    /* 캘린더 */
    .pop_schedule0006 .sche_list li{width:12.5%;}
    .pop_schedule0006 .month{width:5rem;}
    .pop_schedule0006 .month span{font-size:.8rem;}
    .pop_schedule0006 .month span em{font-size:1.2rem;}
    .pop_schedule0006 .sche_list{width:calc(100% - 5rem); padding:0 1.5rem;}
    .pop_schedule0006 .sche_list > a{width:1.5rem; font-size:1rem;}
}

@media (max-width: 560px) {	

    /* 캘린더 */
    .pop_schedule0006 .sche_list li{width:16.6%;}

    /* 갤러리 */
    .gallery0006 .list_box{height:14rem;}
    .gallery0006 .list_box a .img{height:10rem;}
    .gallery0006 .list_box a:before{width:2rem; height:2rem; line-height:2rem; bottom:1rem;}

    /* 식단 */
    .meal_menu0006 > img{width:8.5rem; height:auto;}
    .meal_menu0006 .inner ul{margin-right:8.75rem;}
}

@media (max-width: 480px) {

    /* 갤러리 */
    .gallery0006 .list_box{height:12rem;}
    .gallery0006 .list_box a .img{height:8rem;}
	.gallery0006 .list_box li.no_data{line-height:12rem;}

    /* 식단 */
    .meal_menu0006 > img{width:7rem; height:auto;}
    .meal_menu0006 .inner ul{margin-right:7.5rem;}

    /* 캘린더 */
    .pop_schedule0006{padding-left:0;}
    .pop_schedule0006 h2{position:relative; left:auto; top:auto; width:100%; height:auto; padding-left:6rem; border-radius:2rem; line-height:3rem; text-align:left; margin-bottom:.75rem;}
    .pop_schedule0006 h2:before{ width:4rem; height:4rem; top:auto; left:1rem; bottom:0;}
    .pop_schedule0006 h2 span{display:block;}
    .pop_schedule0006 .btn_more{left:auto; right:1rem; top:1rem; bottom:auto; line-height:2rem;}
    .pop_schedule0006 .lst ul{margin:0 .75rem;}
}

@media (max-width: 380px) {

    /* 공지사항 */
    .notice0006 .titTab{margin-bottom:.5rem;}
    .notice0006 .titTab li{display:block; width:100%; max-width:calc(100% - 4.5rem);}
    .notice0006 .titTab li ~ li{padding-left:0; margin-left:0; }
    .notice0006 .titTab li ~ li:before{display:none;}
    .notice0006 .titTab a{padding-bottom:0;}
    .notice0006 .titTab a:before{left:.2rem; top:.6rem; bottom:0; margin-left:0;}
    .notice0006 .titTab a.current{padding-left: 1.25rem !important;}
    .notice0006 .list_box{border-bottom:3px solid #e5e5e5;}
    .notice0006 .list_box ul{width:100%; max-height:15.5rem; margin-left:0;}
    .notice0006 .list_box li{width:100%; }
    .notice0006 .list_box li + li{ border-top:1px dashed #e5e5e5;}
    .notice0006 .list_box li a{border-bottom:0; height:auto; padding:1rem 0;}
    .notice0006 .list_box li p{height:2.5rem; margin:.5rem 0 .25rem;}

    /* 갤러리 */
    .gallery0006 .list_box{height:24.75rem;}
	.gallery0006 .list_box li.no_data{line-height:24.75rem;}
    .gallery0006 .list_box li{width:100%;}
    .gallery0006 .list_box li + li{margin-left:0; margin-top:.5rem;}
    .gallery0006 .list_box a .img img{width:100%; height:auto;}

    /* 식단 */
    .meal_menu0006 > img{display:none;}
    .meal_menu0006 .inner ul{margin-right:0;}
    
    /* 바로가기 */
    .M_link0006 li{ width:50%}

}

@media (max-width: 320px) {

    /* 캘린더 */
    .pop_schedule0006 .month{width:4rem;}
    .pop_schedule0006 .sche_list{width:calc(100% - 4rem);}
}